.mobilepro {
  width: 100%;
}
.mobilepro ul li {
  width: 48%;
  margin: 0 1%;
  margin-bottom: 8px;
  float: left;
}
.mobilepro ul li a .pic img {
  width: 100%;
  height: auto;
}
.mobilepro ul li a .pic:after {
  display: none;
}
.mobilepro ul li a .title {
  width: 100%;
  font-size: 12px;
  text-align: center;
}
@media (max-width: 1500px) {
  .fix .header .logo {
    width: 180px;
  }
  .fix .header .nav > .list > li {
    padding: 0 3px;
  }
  .fix .header .nav > .list > li > a {
    padding: 0 6px 0 6px;
  }
  .fix .header .nav > .list > li:last-child > a {
    padding: 0 5px 0 5px;
  }
  .fix .header .nav > .list > li.li-05 > a {
    padding: 0 5px 0 5px;
  }
}
@media (max-width: 1260px) {
  body {
    min-width: unset !important;
  }
  .fix .header .nav > .list > li {
    padding: 0 0px;
  }
  .fix .header .nav > .list > li > a {
    padding: 0 3px 0 3px;
  }
  .fix .header .nav > .list > li:last-child > a {
    padding: 0 3px 0 3px;
  }
  .fix .header .nav > .list > li.li-05 > a {
    padding: 0 3px 0 3px;
  }
  .fix .top .container {
    width: 992px;
  }
  .fix .header .container {
    width: 992px;
  }
  .fix .header .container .logo {
    width: 175px;
  }
  .fix .header .container .nav .list li > a {
    font-size: 13px;
  }
  .home-about .container {
    width: 992px;
  }
  .home-about .container .text .p-01 {
    font-size: 12px;
    margin-bottom: 0;
  }
  .home-about .container .text .title {
    margin-bottom: 0;
  }
  .home-about .container .text .title .cn {
    font-size: 16px;
  }
  .home-about .container .text .title .en {
    font-size: 12px;
  }
  .home-about .container .text .info {
    font-size: 12px;
    line-height: 27px;
    height: 180px;
    margin-bottom: 0;
  }
  .home-ohter .container {
    width: 992px;
  }
  .home-product .container {
    width: 992px;
  }
  .footer .container {
    width: 992px;
  }
  .footer .footer-info {
    width: 100% !important;
  }
  .copyright .container {
    width: 992px;
  }
  .inmain .product .container {
    width: 992px;
  }
  .inmain .current .container {
    width: 992px;
  }
  .inmain .product-show .container {
    width: 992px;
  }
  .inmain .product-show .container .product-top .pro-left .pro-max {
    width: 100% !important;
  }
  .inmain .product-show .container .product-top .pro-left .pro-max .slick-track {
    width: 100% !important;
  }
  .inmain .product-show .container .product-top .pro-left .pro-max .slick-track .item {
    width: 100% !important;
  }
  .inmain .about02 .container {
    width: 992px;
  }
  .inmain .about02 .container .text {
    padding-top: 0;
  }
  .inmain .about02 .container .text .bt {
    font-size: 22px;
    color: #0f3f89;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .inmain .customize .item .container {
    width: 992px;
  }
  .inmain .customize .item .container .pic {
    position: unset;
    position: relative;
    right: unset;
    float: left;
    width: 50%;
  }
  .inmain .customize .item .container .text {
    padding-left: 75px;
    padding-top: 75px;
  }
  .inmain .customize .item:nth-child(2n) .text {
    padding-right: 75px;
    padding-top: 75px;
  }
  .inmain .customize .item:nth-child(2n) .pic {
    left: unset;
  }
  .inmain .maintenance .container {
    width: 98%;
  }
  .inmain .contact .container {
    width: 992px;
  }
  .inmain .news .container {
    width: 992px;
  }
  .inmain .news .container ul li .container {
    width: 100%;
  }
  .inmain .news .container ul li .container a .box .pic {
    width: 372px;
  }
  .inmain .news .container ul li .container a .box .text {
    padding-left: 400px;
  }
  .inmain .news-show .content .container {
    width: 98%;
  }
}
@media (max-width: 992px) {
  .home-about .container {
    width: 768px;
  }
  .home-about .container .text .title .cn {
    font-size: 14px;
  }
  .home-about .container .text .info {
    font-size: 12px;
    line-height: 16px;
    height: 132px;
    margin-bottom: 0;
  }
  .home-about .text .more a {
    line-height: 29px !important;
  }
  .home-ohter .container {
    width: 768px;
  }
  .home-ohter .list .titleBig {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .home-product .container {
    width: 768px;
  }
  .home-message .container {
    width: 730px;
  }
  .footer .container {
    width: 768px;
  }
  .footer .footer-info {
    width: unset !important;
  }
  .footer .menu span:after {
    content: "|";
    color: #e4e4e4;
    font-size: 16px !important;
    margin-left: 22px !important;
    margin-right: 22px !important;
  }
  .footer .lxxx {
    width: 50% !important;
    font-size: 18px !important;
  }
  .footer .address {
    font-size: 18px !important;
  }
  .copyright .container {
    width: 768px;
  }
  .inmain {
    margin-top: 55px;
  }
  .inmain .product .container {
    width: 768px;
  }
  .inmain .product .container .aside1 .title {
    font-size: 22px;
    line-height: 118px;
    padding: 0 5px 0 28px;
  }
  .inmain .current .container {
    width: 768px;
  }
  .inmain .product-show .container {
    width: 768px;
  }
  .product-show .product-top .text .pro-ner {
    padding: 24px 37px 24px 37px !important;
  }
  .inmain .about02 .container {
    width: 768px;
  }
  .inmain .about02 .container .text .bt {
    font-size: 17px;
  }
  .inmain .about02 .container .text .jsh {
    font-size: 12px;
    line-height: 28px;
  }
  .inmain .customize .item .container {
    width: 768px;
  }
  .inmain .customize .item .container .text {
    padding-left: 15px;
  }
  .inmain .customize .item .text .bt {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .inmain .customize .item .text .jsh {
    font-size: 12px;
    line-height: 20px;
  }
  .inmain .customize .item:nth-child(2n) .text {
    padding-right: 15px;
  }
  .inmain .customize .item .text .lianxiwomen a {
    font-size: 12px;
  }
  .inmain .customize .item {
    position: relative;
    height: 360px;
  }
  .inmain .customize .item .pic {
    height: 360px;
  }
  .inmain .contact .container {
    width: 768px;
  }
  .inmain .contact .container .map {
    width: 100%;
  }
  .inmain .contact .container .text {
    width: 100%;
  }
  .inmain .contact .container .text > div {
    display: flex;
  }
  .inmain .contact .container .text > div .ewms {
    width: 50%;
  }
  .inmain .contact .container .text > div .lxxx {
    width: 50%;
  }
  .inmain .news .container {
    width: 768px;
  }
  .inmain .news ul li .box {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .inmain .news .container ul li .container a .box .text {
    padding-left: 375px;
  }
}
@media (max-width: 768px) {
  .home-about .container {
    width: 98%;
  }
  .home-about .container .video {
    width: 100%;
  }
  .home-about .container .text {
    width: 100%;
  }
  .home-about .container .text .title .cn {
    font-size: 16px;
  }
  .home-about .container .text .info {
    font-size: 12px;
    line-height: 20px;
    height: 180px;
    margin-bottom: 0;
  }
  .home-ohter {
    margin-bottom: 20px;
  }
  .home-ohter .list li {
    width: 100% !important;
  }
  .home-ohter .list .box {
    display: block;
    max-width: 700px;
    padding: 15px 0 10px 0 !important;
  }
  .home-ohter .list .titleBig {
    font-size: 18px !important;
    margin-bottom: 15px !important;
  }
  .home-ohter .list .titleBig span {
    height: 35px !important;
    line-height: 35px !important;
  }
  .home-ohter .list .info {
    height: unset !important;
    margin-bottom: 10px !important;
  }
  .home-ohter .list .more span {
    line-height: 30px !important;
    font-size: 12px !important;
  }
  .home-ohter .container {
    width: 98%;
  }
  .home-product .container {
    width: 98%;
  }
  .home-product .titleBig {
    font-size: 18px !important;
  }
  .home-product .nr {
    padding-top: 20px !important;
  }
  .home-product .nr {
    display: none;
  }
  .mobilepro {
    display: block !important;
  }
  .home-message .container {
    width: 98%;
  }
  .footer .container {
    width: 98%;
  }
  .footer .footer-info {
    width: unset !important;
  }
  .footer .menu {
    display: none;
  }
  .footer .lxxx {
    width: 100% !important;
  }
  .copyright .container {
    width: 98%;
  }
  .copyright {
    margin-bottom: 50px;
    font-size: 12px !important;
    padding: 15px 0 10px 0 !important;
  }
  .inmain .product .container {
    width: 98%;
  }
  .inmain .product .container .aside1 {
    width: 100%;
  }
  .inmain .product .container .aside1 .title {
    font-size: 18px;
    line-height: 40px;
    padding: 0 5px 0 28px;
    background: #0f3f89;
  }
  .inmain .product .container .right-info {
    width: 100%;
  }
  .inmain .product .right-info .pro-bottom1 ul li .box {
    padding: 10px 10px 10px 10px;
  }
  .inmain .product .right-info .pro-bottom1 ul li .box .pic {
    width: 45%;
    top: 10px;
    left: 5px;
  }
  .inmain .product .right-info .pro-bottom1 ul li .box .text {
    padding-left: 50%;
    padding-top: 8px;
  }
  .inmain .product .right-info .pro-bottom1 ul li .box .text .jsh {
    display: none;
  }
  .inmain .product .right-info .pro-bottom1 ul li .box .more {
    position: absolute;
    bottom: 29px;
    left: 50%;
  }
  .inmain .product .right-info .pro-bottom1 {
    margin-top: 0;
  }
  .inmain .current {
    padding: 5px 0;
  }
  .inmain .current .container {
    width: 98%;
  }
  .inmain .product-show .container {
    width: 98%;
  }
  .product-show .product-top .pro-left {
    width: 100% !important;
  }
  .product-show .product-top .text {
    width: 100% !important;
  }
  .product-show .product-bottom .left {
    width: 100% !important;
  }
  .product-show .product-bottom .right {
    width: 100% !important;
  }
  .inmain .home-about {
    padding: 15px 0;
  }
  .inmain .about02 .container {
    width: 98%;
  }
  .inmain .about02 .container .text {
    width: 100%;
  }
  .inmain .about02 .container .img {
    width: 100%;
  }
  .inmain .customize .item .container {
    width: 98%;
  }
  .inmain .customize .item .container .text {
    width: 100%;
  }
  .inmain .customize .item .container .pic {
    width: 100%;
  }
  .inmain .customize .item .pic {
    height: unset;
  }
  .inmain .customize .item .container .text {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .inmain .maintenance .ma-pic .hover {
    padding: 5px 15px 5px 15px;
  }
  .inmain .maintenance .ma-pic .hover .bt {
    font-size: 12px;
    margin-bottom: 0px;
  }
  .inmain .maintenance .ma-pic .hover .more span {
    line-height: 24px;
    padding: 0 10px;
    font-size: 12px;
  }
  .inmain .home-message {
    padding: 45px 0 45px 0;
  }
  .inmain .home-message .container {
    display: unset;
  }
  .inmain .home-message .container > div {
    width: 85%;
    margin: 0 auto;
  }
  .inmain .home-message .cn {
    font-size: 18px;
    font-weight: 700;
  }
  .inmain .home-message .en {
    font-size: 17px;
    font-weight: 700;
  }
  .inmain .dianji .djl a {
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    margin-top: 0;
  }
  .inmain .contact .container {
    width: 98%;
  }
  .inmain .contact .container .text > div {
    display: unset;
  }
  .inmain .contact .container .text > div .ewms {
    width: 100%;
  }
  .inmain .contact .container .text > div .lxxx {
    width: 100%;
  }
  .inmain .contact .text .ewms .div-01 {
    padding-right: 4px;
  }
  .inmain .contact .text .bt {
    font-size: 22px;
  }
  .inmain .contact {
    margin-top: 0px;
    padding: 20px 0 20px 0;
  }
  .inmain .news .container {
    width: 98%;
  }
  .inmain .news .container ul li .container a .box .pic {
    width: 45%;
    height: unset;
  }
  .inmain .news .container ul li .container a .box .text {
    padding-left: 47%;
    height: unset;
  }
  .inmain .news ul li .box .text .jsh {
    display: none;
  }
  .inmain .news ul li .box .text .bt {
    font-size: 16px;
    padding-right: 5px;
  }
  .inmain .news ul li .box .text .more span {
    line-height: 30px;
    font-size: 12px;
  }
  .inmain .news-show .h1 {
    font-size: 22px;
  }
}
